.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled,.r-tabs .r-tabs-nav .r-tabs-state-disabled {
opacity:.5;
}

#content_detail-1 img{
    max-width: 100%;
    height: auto;
}

.divbg,.payment {
text-transform:uppercase;
}

#print table.rows td img,.post-product .show-date,.tabs .nav a:before,img.calendar,table.rows td img.imgpro {
vertical-align:middle;
}

.no-wrap,.tabs .nav a {
white-space:nowrap;
}

table.table tr.bg {
background:#FBF9F9;
}

.money {
color:#F30;
font-weight:700;
font-size:18px;
padding:5px;
}

.discounts_money {
color:#000;
font-weight:400;
text-decoration:line-through;
padding:5px;
}

.rate-star {
float:left;
height:14px;
line-height:14px;
padding:5px;
}

.rate-star .width-star-title {
float:left;
margin-right:5px;
}

.rate-star .width-star-num {
float:left;
font-weight:700;
margin-left:5px;
}

.rate-star .width-star-bg {
width:180px;
float:left;
cursor:pointer;
border-radius:3px;
background:#dadada;
}

.rate-star .width-star-value {
float:left;
border-radius:3px;
background:url(../images/shops/star-png.png) repeat-x;
}

.rateavg_percent {
font-size:18px;
font-weight:700;
}

#search_form_shops .form-group {
margin-bottom:4px;
}

#category .col-sm-6 .thumbnail,#products .col-sm-6 .thumbnail {
padding-top:10px;
}

#products .col-sm-6 .label-default {
margin-bottom:10px;
display:inline-block;
}

.price {
height:18px;
margin-top:5px;
}

#category .col-sm-6 .price .money {
display:block;
vertical-align:middle;
}

.image {
margin:0 10px 10px 0;
}

.msgshow {
background:#F5F5F5;
border:4px solid #C7C7C7;
position:fixed;
bottom:0;
right:0;
display:none;
z-index:10020!important;
padding:20px;
}

.tooltip-inner {
max-width:250px;
color:#fff;
text-align:left!important;
background-color:#0C2138;
border-radius:4px;
padding:10px;
}

.tooltip-inner img.pull-left {
margin:3px 5px 1px 0;
}

.tooltip-inner img.pull-right {
margin:3px 1px 0 5px;
}

.pages {
display:inline-block;
float:right;
margin-bottom:5px;
margin-top:5px;
}

#formsearch {
margin-top:10px;
}

div[id*=product_center] {
position:relative;
}

div[id*=product_center] .crsl-nav {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

div[id*=product_center] .crsl-items:after {
display:block;
clear:both;
content:'';
}

div[id*=product_center] .crsl-items img {
margin:0 auto 6px;
}

div[id*=product_center] .next,div[id*=product_center] .previous {
position:absolute;
top:50%;
width:40px;
height:40px;
margin-top:-20px;
text-indent:-10000px;
color:#FFF;
background:url(../images/shops/previous-next.png) no-repeat rgba(0,0,0,.8);
z-index:10;
-moz-border-radius:20px;
-webkit-border-radius:20px;
border-radius:20px;
-webkit-transition:background .2s ease-out;
-moz-transition:background .2s ease-out;
-o-transition:background .2s ease-out;
transition:background .2s ease-out;
}

div[id*=product_center] .next:hover,div[id*=product_center] .previous:hover {
background-color:rgba(0,0,0,.95);
}

div[id*=product_center] .previous {
left:0;
background-position:0 0;
}

div[id*=product_center] .next {
right:0;
background-position:100% 0;
}

div[id*=product_center] .crsl-item {
margin-bottom:0;
}

.caption h3 {
line-height:22px;
height:86px;
}

.others_product ul {
width:100%;
margin:0;
padding:0;
}

.others_product ul li {
list-style:none;
text-align:center;
margin-bottom:10px;
}

.others_product ul li img {
margin:5px;
}

.others_product ul li.bg {
background:#FFFFF0;
}

.others_product ul li span.time {
color:silver;
font-size:11px;
}

div.step_bar a.step,div.step_bar a.step span {
display:block;
height:32px;
font-size:20px;
font-weight:700;
float:left;
}

.page-header {
border:none;
margin:0 0 6px;
padding:0;
}

#print table.rows2 {
width:100%;
border:none;
}

#print table.rows {
width:100%;
border:1px solid #F5F5F5;
}

#print table.rows td {
border:1px solid #F5F5F5;
padding:5px;
}

#print table.rows td img {
width:60px;
border:1px solid #ebebeb;
padding:2px;
}

.r-tabs .r-tabs-nav,.r-tabs .r-tabs-panel {
border-bottom:1px solid #ccc;
}

#print table.rows tr.bg {
background:#f3f3f3;
}

#print table.rows tr.bgtop {
background:#CCC;
line-height:22px;
}

div.step_bar a.step {
line-height:32px;
background:url(../images/shops/star.png) left center no-repeat;
padding-left:10px;
margin-right:10px;
}

div.step_bar a.step span {
width:32px;
text-align:center;
color:#039;
}

.block .payment_info .payment_items {
text-align:center;
margin-right:2px;
display:inline-block;
}

#detail {
margin:5px!important;
}

.r-tabs {
position:relative;
margin:10px 0;
}

.r-tabs .r-tabs-nav .r-tabs-tab {
position:relative;
top:1px;
}

.r-tabs .r-tabs-nav .r-tabs-anchor {
background:#0ad;
margin-bottom:3px;
display:inline-block;
text-decoration:none;
color:#fff;
font-weight:700;
padding:10px 12px;
}

.r-tabs .r-tabs-nav .r-tabs-state-active {
background-color:#fff;
margin-bottom:-1px;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
border-left:1px solid #ccc;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
color:#0ad;
background-color:#fff;
}

.r-tabs .r-tabs-panel {
border-right:1px solid #ccc;
border-left:1px solid #ccc;
margin-bottom:3px;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
display:block;
background-color:#0ad;
color:#fff;
font-weight:700;
text-decoration:none;
margin-bottom:3px;
padding:10px;
}

#block_newtop .slides>div a:hover,.bsss {
text-decoration:underline;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
background-color:#fff;
color:#0ad;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
border-left:1px solid #ccc;
margin-bottom:0;
}

em.fb,span.fb {
color:#3b5998;
}

em.tw,span.tw {
color:#00aced;
}

em.google,span.google {
color:#dd4b39;
}

.google-plus-one {
overflow:hidden;
position:relative;
}

.google-plus-one i {
position:absolute;
left:-4px;
bottom:-5px;
}

.google-plus-one span {
font-size:16px;
font-weight:900;
line-height:10px;
margin-left:15px;
}

.btn-sm.google-plus-one i {
bottom:-3px;
}

.btn-lg.google-plus-one span {
font-size:20px;
margin-left:18px;
}

.btn-lg.google-plus-one i {
bottom:-5px;
}

.btn-xs.google-plus-one i {
bottom:-7px;
}

#products .items {
float:left;
display:block;
}

#products .items .items_content {
text-align:center;
border:1px solid #e5e5e5;
margin:1px;
padding:10px;
}

#products .items .items_content img {
border:1px solid #EFEFEF;
padding:2px;
}

#products .items .items_content .content_top {
height:135px;
}

#products .items .items_content .show-product-code {
height:156px;
}

#products .items .items_content .content_price {
height:15px;
}

.time_up {
color:silver;
font-weight:400;
}

a.pro_detail,a.pro_order {
color:#000;
background:url(../images/shops/bgbt.png);
display:inline-block;
width:60px;
text-align:center;
border:1px solid #FC0;
padding:2px 0;
}

a.pro_detail:hover,a.pro_order:hover {
background:#FC3;
}

#detail .image-demo {
float:left;
width:150px;
}

#detail .info_product {
padding-left:150px;
}

#detail .date_up {
color:#bcbcbc;
display:block;
}

#detail .info_product p {
margin:0;
padding:2px;
}

#detail h1 {
color:#004080;
font-size:22px;
font-weight:700;
text-align:justify;
}

#detail .prd_rate div.cm_rows {
border-bottom:1px dashed #d7e2e6;
margin:0 0 10px;
padding:0 0 10px;
}

#detail .prd_rate div.avata {
width:54px;
text-align:center;
float:left;
}

#detail .prd_rate div.avata img {
border:1px solid #d7e2e6;
padding:1px;
}

#detail .prd_rate div.cm_c {
float:right;
}

#detail .others ul li {
background:url(../images/shops/square.jpg) 0 5px no-repeat;
padding-left:8px;
}

#detail .others .date {
color:#999;
}

#detail .others h1 {
border-bottom:#CCC 1px solid;
margin-bottom:5px;
}

#detail .div_rate a {
padding-right:18px;
background:url(../images/shops/star.png) right center no-repeat;
margin-right:5px;
}

.payment {
color:red;
font-weight:700;
display:block;
margin-top:10px;
border:1px solid red;
padding:3px;
}

.pages a,.pages strong {
border:1px solid #ebebeb;
display:inline-block;
padding:2px 6px;
}

.pages a {
color:#000;
}

.pages a:hover {
background:#f2f2f2;
}

.pages strong {
color:#fff;
background:#0080c0;
font-weight:400;
}

#category {
margin-bottom:8px;
background:#fff;
}

#category .page_title {
font-size:14px;
color:#454545;
height:20px;
line-height:20px;
font-weight:700;
border-bottom:2px solid #e5e5e5;
padding:5px;
}

#category .list_rows {
border-bottom:1px dashed #cad5d8;
}

#category .list_rows div.img {
float:left;
margin-right:5px;
padding-top:5px;
padding-bottom:5px;
}

#category .list_rows div.img input {
position:absolute;
top:15px;
left:5px;
}

#category .list_rows div.img img {
border:1px solid #f4f4f4;
margin-right:10px;
margin-top:5px;
margin-bottom:5px;
padding:2px;
}

#category .list_rows div.list_c {
width:300px;
float:left;
margin-right:10px;
padding:20px 0;
}

#category .list_rows div.list_c p.des {
padding-bottom:10px;
border-bottom:1px dashed #cad5d8;
}

#category .list_rows div.list_c p.add_prd {
margin:10px 0 0;
}

#category .list_rows div.info_prd {
width:170px;
margin-right:10px;
margin-top:20px;
float:left;
}

#category .list_rows div.info_prd ul {
padding:15px;
}

#category .list_rows div.info_prd ul li {
padding:0 0 10px 15px;
}

#category .list_rows div.info_prd strong {
color:#fc4d00;
}

#category .list_rows div.info_prd span {
display:block;
font-weight:700;
}

#category .grid_rows {
width:33%;
float:left;
margin-top:10px;
}

table.rows2 {
width:100%;
border:1px solid #b9dcff;
}

table.rows {
width:100%;
}

table.rows td img.imgpro {
width:40px;
border:1px solid #ebebeb;
padding:2px;
}

table.rows tr.bgtop {
background:#CCE6FF;
line-height:22px;
}

.share a {
margin:0;
padding:0;
}

.share img {
height:16px;
float:left;
margin-right:3px;
margin-left:3px;
}

.title_cate {
background:url(../images/shops/pro_cat_header.png) repeat-x;
height:20px;
line-height:20px;
font-weight:700;
padding:5px;
}

.btn_view {
background:url(../images/shops/bl.png) left center no-repeat;
display:inline-block;
}

.btn_view span {
background:url(../images/shops/br.png) right no-repeat;
display:inline-block;
padding:3px 10px;
}

#total {
color:red;
font-weight:700;
font-size:18px;
}

.order_code {
border:1px solid #dfdfdf;
text-align:center;
padding:5px;
}

.text_date {
color:#0080c0;
font-size:16px;
font-weight:700;
}

.product_center {
z-index:2;
margin-bottom:2px;
overflow:hidden;
position:relative;
margin-top:5px;
}

.product_center .container {
width:960px;
height:130px;
overflow:hidden;
position:relative;
}

.product_center .slides {
position:absolute;
top:0;
left:0;
}

.product_center .slides>div {
position:absolute;
top:0;
width:960px;
display:none;
}

.product_center ul.pagination {
float:right;
padding:5px;
}

.product_center ul.pagination li {
float:left;
list-style:none;
}

.product_center ul.pagination a {
display:block;
overflow:hidden;
background:#f3f3f3;
margin-right:2px;
line-height:20px;
height:20px;
width:20px;
text-align:center;
}

.product_center ul.pagination li.active a {
background:#b5b5b5;
color:#fff;
}

.product_center .slides .items {
display:block;
width:150px;
float:left;
height:120px;
margin-right:10px;
text-align:center;
}

.product_center .slides .items img {
height:80px;
border:1px solid #DFDFDF;
padding:2px;
}

.block-nobg .title_adv {
background:url(../images/dot_gray.gif) center repeat-x;
}

.frame {
text-align:center;
padding:20px;
}

.search {
border:1px solid #ebebeb;
margin-bottom:5px;
padding:5px;
}

.search .input {
width:200px;
}

.search .rows label {
width:180px;
display:inline-block;
}

.result-frame .result-content {
margin-bottom:5px;
border-bottom:1px dotted silver;
padding-bottom:5px;
}

.result-frame .result-content img {
margin-right:5px;
border:1px solid #e6e6e6;
padding:2px;
}

.result-frame .linktitle {
color:#0080c0;
line-height:22px;
font-weight:700;
}

.result-frame .keyword {
background:#ff0;
}

.search .date {
background:url(../images/shops/date.png) center no-repeat;
border:0;
margin:auto;
padding:4px 10px;
}

.divbg {
background:#F9F9F9;
line-height:28px;
margin-top:10px;
font-size:14px;
padding:0 10px;
}

#products .tip {
color:#fff;
background:#1d1d1d;
display:none;
position:absolute;
z-index:3000;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
width:250px;
text-align:left;
padding:10px;
}

#products .tip img {
margin-right:10px;
float:left;
}

.title_shop {
color:#000;
font-weight:700;
text-align:left;
display:block;
}

.post-product h2 {
border-bottom:1px #D8D8D8 solid;
}

.txt-full {
width:99%;
}

.title_group {
margin-bottom:10px;
border-bottom:1px #e8e8e8 solid;
line-height:20px;
}

.info-require {
color:red;
font-size:14px;
font-style:italic;
}

.span-require {
color:red;
font-style:italic;
}

.post-error {
border:1px solid #FFAAD5;
background:#FFD2E9;
margin:0 auto 10px;
padding:10px;
}

.post-error span {
color:red;
font-weight:700;
}

.ddsmoothmenu-h li,.ddsmoothmenu-v li,.ddsmoothmenu-v ul,ddsmoothmenu-h ul {
list-style:none;
margin:0;
}

.rows3 td {
padding:1px;
}

.bsss {
background:#FFF;
border:none;
color:#5C5C5C;
cursor:pointer;
}

.tabs {
position:relative;
width:100%;
overflow:hidden;
font-weight:300;
z-index:0;
margin:1em 0;
}

.tabs .nav ul {
list-style:none;
display:inline-block;
margin:0;
padding:0;
}

.tabs .nav li {
border:1px solid red;
border-bottom:none;
display:block;
float:left;
position:relative;
padding-top:6px;
margin:0 .25em;
}

.tabs .nav li.active {
background:red!important;
border-top-left-radius:6px;
border-top-right-radius:6px;
color:#fff!important;
padding:7px 10px 3px;
}

.tabs .nav li.active:after,.tabs .nav li.active:before {
content:'';
position:absolute;
height:3px;
right:100%;
bottom:0;
width:1000px;
background:red;
}

.tabs .nav li.active:after {
right:auto;
left:100%;
width:4000px;
}

.tabs .nav a {
color:#000;
display:block;
font-size:1.1em;
line-height:1.4;
border-radius:0;
border:none;
padding:0 1.25em;
}

.tabs .nav a:hover {
color:#768e9d;
}

.tabs .nav li.active a {
color:#FFF;
border-radius:0;
border:none;
}

#detail ul {
padding-left:0;
}

.nav-tabs li a img {
display:inline-block;
max-height:30px;
max-width:30px;
padding-right:3px;
}

.tabs .nav a:before {
display:inline-block;
text-transform:none;
font-weight:400;
font-variant:normal;
font-family:icomoon;
line-height:1;
speak:none;
-webkit-font-smoothing:antialiased;
margin:-.25em .4em 0 0;
}

.content section {
font-size:1.25em;
display:none;
max-width:1230px;
margin:0 auto;
padding:2px 1px;
}

.content section:after,.content section:before {
content:'';
display:table;
}

.content section:after {
clear:both;
}

.no-js .content section {
display:block;
padding-bottom:2em;
border-bottom:1px solid #ff6346;
}

.content section.content-current {
display:block;
}

.filter_product .label_group,.newday {
display:block;
text-transform:uppercase;
}

.info_pro {
position:absolute;
top:40px;
left:5px;
}

#coupons_info {
margin-top:6px;
}

.select2-selection {
height:32px!important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
padding-top:2px;
}

.order_shipping_info li {
margin:8px 0;
}

.filter_product label {
margin-right:10px;
}

.filter_product .label_group {
height:22px;
border:1px solid #ccc;
outline:#fff solid 1px;
background:#f2f2f2;
text-align:center;
line-height:21px;
float:left;
cursor:pointer;
position:relative;
margin-top:5px;
min-width:30px;
font-size:12px;
white-space:nowrap;
padding:0 10px;
}

.filter_product .label_group:hover {
border-color:red;
}

.filter_product .active {
border-color:#00f;
}

.filter_product .image_group input,.filter_product .label_group input {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
cursor:pointer;
opacity:0;
z-index:-1;
}

.ajax-load-qa {
background:url(../images/shops/ajax-loader.gif) center center no-repeat rgba(255,255,255,.5);
position:absolute;
z-index:100;
left:0;
top:0;
width:100%;
height:100%;
display:none;
}

.info_icon:before {
font-family:FontAwesome;
color:#1E91CF;
content:"\f05a";
}

.fb-like {
margin-right:30px;
}

.form-review .pagination {
margin-top:2px;
}

.form-review .pagination>li>a {
font-size:14px;
padding:1px 5px;
}

.form-review .review_row {
border-bottom:1px solid #ddd;
margin-bottom:5px;
}

.form-review .border {
padding:0 10px;
}

.form-review .border-right {
border-right:1px solid #ddd;
}

.rate-ex2-cnt {
width:150px;
height:30px;
}

.rate-ex2-cnt .rate-btn {
width:30px;
height:30px;
float:left;
background:url(../images/shops/rate/rate-btn2.png) no-repeat;
cursor:pointer;
}

.rate-ex2-cnt .rate-btn-active,.rate-ex2-cnt .rate-btn-hover,.rate-ex2-cnt .rate-btn:hover {
background:url(../images/shops/rate/rate-btn2-hover.png) no-repeat;
}

.rate-result-cnt {
width:82px;
height:18px;
position:relative;
}

.rate-bg,.rate-stars {
height:18px;
position:absolute;
}

.rate-stars {
width:82px;
background:url(../images/shops/rate/rate-stars.png) no-repeat;
}

.rate-bg {
background-color:#ffbe10;
}

.star-icon {
width:17px;
height:17px;
background:url(../images/shops/rate/rate-btn3-hover.png) no-repeat;
float:left;
}

.docpay div strong {
width:120px;
display:inline-block;
}

#group_error {
color:#C00;
font-style:italic;
border:1px dashed #C00;
display:none;
margin:5px 0;
padding:5px;
}

.download {
border-bottom:dashed #DDD 1px;
line-height:35px;
}

.btn-transparent {
background:0 0;
border:none;
box-shadow:none;
}

.stack-product {
padding-left:0;
padding-right:0;
}

#category img {
border:none!important;
}

.thumbnail {
border-radius:0!important;
box-shadow:0 0 8px rgba(0,0,0,.1);
margin:0 -1px 15px;
}

#detail img,.thumbnail img {
border:none;
}

.tab-content {
border:1px solid #E7E7E7;
border-top:none;
padding:10px 20px;
}

.nav-tabs {
border-bottom:none;
}

#formsearch .row,#print table.rows2,.block,#detail .prd_rate div.line,#category .list_rows div.list_c h3,.compare {
margin-bottom:10px;
}

#print,#detail .others {
padding:10px;
}

div.step_bar a.step_current,.error {
color:red;
}

.block .payment_info,#detail .zoom_img {
margin:10px 0;
}

#detail ul.product_info,#detail .prd_rate,.product_center p {
padding:0;
}

#detail ul.product_info li,#detail .detail_com {
margin-bottom:5px;
}

.btn-sm.google-plus-one span,.btn-xs.google-plus-one span,.download,.download a,.form-review,.info_icon:before {
font-size:18px;
}

.btnum,.shops-center,.tabs .nav {
text-align:center;
}

table.rows td,table.rows2,.tab-pane {
padding:5px;
}

.search .rows,.docpay div {
line-height:25px;
}

.thumbnail .caption h3,.fa-shopping-cart {
font-size:18px;
}

@media screen and max-width52375em{
.tabs .nav a span {
display:none;
}

.tabs .nav a:before {
margin-right:0;
}

.mediabox {
float:none;
width:auto;
font-size:90%;
padding:0 0 35px;
}

.mediabox img {
float:left;
max-width:40%;
margin:0 25px 10px 0;
}

.mediabox h3 {
margin-top:0;
}

.mediabox p {
margin-left:calc(40%+25px);
}

.mediabox:after,.mediabox:before {
content:'';
display:table;
}

.mediabox:after {
clear:both;
}
}

@media screen and max-width32em{
.tabs .nav ul,.tabs .nav ul li a {
width:100%;
padding:0;
}

.tabs .nav ul li {
width:calc(20%+1px);
margin:0 0 0 -1px;
}

.tabs .nav ul li:last-child {
border-right:none;
}

.mediabox {
text-align:center;
}

.mediabox img {
float:none;
max-width:100%;
margin:0 auto;
}

.mediabox h3 {
margin:1.25em 0 1em;
}

.mediabox p {
margin:0;
}
}